News Flash:

Firefox blocheaza plugin-ul Flash

14 Iulie 2015
684 Vizualizari | 0 Comentarii
Newsletter
BZI Live Video Divertisment
Video Monden
Muzica Populara Curs valutar
EUR: 4.6540 RON (+0.0055)
USD: 4.1197 RON (+0.0336)
Horoscop
berbec
taur
gemeni
rac
leu
fecioara
balanta
scorpion
sagetator
capricorn
varsator
pesti
In urma descoperirilor din ultima vreme despre vulnerabilitatile din Adobe Flash, Mozilla a decis sa blocheze acest plugin in cea mai recenta versiune de Firefox. Se pare ca exista deja deja riscul pentru utilizatorii care folosesc Flash sa fie atacati cu malware, fiind deja disponibile solutii de hacking la liber pentru oricine doreste sa exploateze bresele din securitatea acestui software.

Intrucat vulnerabilitatile din Flash sunt disponibile atat pe Windows, cat si pe Linux si Mac OS X, Firefox a decis sa blocheze implicit accesul atat la cea mai recenta varianta a plugin-ului, cat si la toate versiunile precedente. Pentru a putea accesa totusi continutul Flash din surse sigure, exista insa optiuni. Poti sa setezi pentru fiecare plugin in parte fie „Ask to Activate”, fiind intrebat de fiecare data cand exista astfel de continut daca sa fie sau nu pornit, sau Never Activate, care pur si simplu ignora acel continut de pe pagina.

In cazul in care inca nu ati facut update la cea mai recenta versiune de Mozilla Firefox, este recomandat sa o faceti. Puteti sa realizati actualizarea software fie din browser, fie descarcand cea mai recenta varianta de Firefox de pe site-ul oficial Mozilla pentru a adauga Flash in lista de plugin-uri blocate.
Daca ti-a placut articolul, te asteptam si pe pagina de Facebook. Avem si Instagram.

descoperirilor vulnerabilitatile adobe flash mozilla firefox windows
Distribuie:  

Realitatea.net

Din aceeasi categorie

Mica publicitate

© 2018 - IT.BZI - Toate drepturile rezervate
Page time :0.1850 (s) | 35 queries | Mysql time :0.017471 (s)